A difficult decision made regarding webtrees 1.5.0 and Simpl_add-ons…

This is an important announcement for all simpl_add-ons users.

I regret to inform you that the kiwitrees range of simpl_add-ons will not be upgraded to work with webtrees 1.5.0.

There are many reasons for this, explained in detail at https://kiwitrees.net/simpl_add-ons-and-webtrees-1-5-0/